@charset "utf-8";
/* CSS Document */

* {
	font-family: 'Titillium Web', sans-serif;
}

html,
body {
	margin:0 auto;
	padding:0;
	height:100%;
}

a, img {
    border:none;
    outline:none;
}

#wrap {
	margin:0 auto;
	padding:30px 0 0 0;
	max-width:1200px;
}

img {max-width:100%}

header {
	display:inline-block;
	margin:0 auto;
	text-align:center;
	width:100%;
}

.logo {
	display:block;
	margin:0 auto;
}

hr.style {
    border: 0;
    height: 1px;
    background-color:#333;
	width:80%
}

#navid {
	display:block;
	margin:0 auto;
}

img {
	padding:10px;
}

.head-links {
	display:inline-block;
	height:90px;
}

a.head-link-s {
	text-decoration:none;
	color:#000;
	text-align: center;
	vertical-align: middle;
	line-height: 90px;
	padding:20px 50px;
	letter-spacing:1.3px;
	font-size:30px;
	transition-delay:0.2s;
	transition-duration:1s;
	font-weight:300;
}

a.head-link-s:hover {
	background-color:#F06DA8;
-webkit-box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.75);
box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.75);
color:#fff;
}

.gray {
	color:#666;
	font-style:italic;
}


/*---Dropdown menu---*/

#dropdown-menu {
	display:none;
	margin:0 auto;
}


img.menuimg {
	display:inline-block;
	height:20px;
	padding:0 10px;
}

/* Dropdown Button */
.dropbtn {
    background-color: #fff;
    color: #000;
    padding: 16px;
    font-size: 26px;
    border: none;
    cursor: pointer;
	width:100%;
	line-height:30px;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: #989898;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
	width:100%;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #e0e0e0;
    min-width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	font-size:18px;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}


footer {
	background-color:#C2D568;
	width:100%;
}

p.footer-woording {
	font-size:30px;
	line-height:20px;
	text-align:center;
	color:#000;
	padding:20px;
}

@media only screen and (max-width: 915px) {
    
	
	#wrap {
		padding:30px 0 0 0;
	}
	
	#navid {
		display:none;
	}
	
	#dropdown-menu {
		display:inline-block;
		width:100%;
	}
	
	.logo {
		display:block;
		width:100%;
		margin:0 auto;
	}
	
	hr.style {
		width:95%
	}
	
	img {
		padding:0;
	}
	
	img.logoimg {
		margin:0 auto;
	}
	
	p.footer-woording {
		padding:20px 10px;
	}

}
